body { 
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	padding:0; 
	margin:0; 
	}

a {
	text-decoration:none;
	color:#464646;
	}

a:link {
	text-decoration: none;		
	}

.maintext:hover {
	text-decoration:underline;
	}

.wrapper { 
 	padding:0 10px 0 0px;
	width: 99%;
	height: 300px;	
	position: relative;
	}

.hero {	
	width: 100%;
	height: 52px;
	border-bottom: solid 1px #F1F1F1;
	}

.hero last{border-bottom:none;}

.hero img {
	display:none;
	}

.heading_top, .heading {
	display: none;
	}	

.text {
	color: #F57000;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	display:table-cell;
	height:53px;
	vertical-align:middle;
	}


.maintext {
	font-weight: bold;
	display:inline;
	}

.action {
	display:none;
	}

.line2 {
	font-size: 14px;
	background-color: #11638e;
	color: #FFF;
	font-weight: bold;
	padding: 10px;
	font-family: 'Merriweather Sans', arial, sans-serif;
	font-weight: 700;
	font-size: 14px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	display: block;
	}

.sub-line2 {
	display:none;
	}	

.article_date {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #666;
	display:inline-block;
	}


